Bug 84414 - [NEW PORT] x11-fm/tdfsb - A 3D Filesystem Browser
Summary: [NEW PORT] x11-fm/tdfsb - A 3D Filesystem Browser
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-01 02:50 UTC by Alejandro Pulver
Modified: 2005-10-26 12:06 UTC (History)
0 users

See Also:


Attachments
tmp (2.52 KB, text/plain)
2005-08-01 02:50 UTC, Alejandro Pulver
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2005-08-01 02:50:11 UTC

    
Comment 1 Alexey Dokuchaev freebsd_committer 2005-08-02 20:02:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

I'll handle it.
Comment 2 Alexey Dokuchaev freebsd_committer 2005-10-26 12:06:34 UTC
State Changed
From-To: open->closed

Committed with modifications, thanks!